.header__container{
    display: none;
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas: 
    "img1 img2 img3"
    "img1 img2 img3"
    "img1 img5 img3"
    "img4 img5 img6"
    "img4 img5 img6"
    "img4 img5 img6"
    ;
    gap: 10px;
}
.header__container img{
    width: 100%;
    object-fit: cover;
}
.header-img1{
    grid-area: img1;
}
.header-img2{
    grid-area: img2;
}
.header-img3{
    grid-area: img3;
}
.header-img4{
    grid-area: img4;
}
.header-img5{
    grid-area: img5;
}
.header-img6{
    grid-area: img6;
}

/* Mobil Header */

.mobil-header{
    display: flex;
    gap: 10px;
}
.mobil-header img{
    width: auto;
    height: 100%;
}
.mobil-header__left, .mobil-header__right{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
/* Media min-width 768px */



/* *Section Insurance  */
.insurance{
    width: calc(100% - 40px);
    margin: 0 auto;
    padding: 40px 0;
    text-align: center;
}
.insurance__title{
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;

}


.insurance__info{
    padding: 20px;
    background-color: var(--color-gray3);
    border-radius: 16px;
}
.insurance-img1{
    display: none;
}
.insurance-img2{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.insurance-mixed-text{
    display: none;
}
.insurance-text__paragraph{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
}

img{
    max-width: 100%;
    display: block;
}
.mixed-text--btn{
    display: none;
}


/* *Section Advantages */
.advantages{
    padding: 30px 0;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.advantages-title{
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
}
.advantages-image{
    display: none;
}
.advantages-mobile-image{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.advantages__list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.advantages__list--item{
    padding: 24px;
    border: 1px solid #cce3f9;
    border-radius: 16px;
}
.advantages__list--item:focus{
    outline: none;
}
.advantages__list-heading{
    display: flex;
    gap: 16px;
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: 500;
    line-height: 140%;
    text-align: left;
}
.advantages__list-heading .advantages-icon{
    width: 26px;
    height: 26px;
    color: red;
}


/* * Section Commission */

.commission{
    padding: 40px 0;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.commission__title{
    margin-bottom: 26px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
}
.commission__heading, .commission-items--text{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
}
.commission-img{
    display: none;
}
.commission-img-mobile{
    display: block;
    width: 100%;
    height: auto;
    margin-top: 24px;
    margin-bottom: 24px;
}
.commission-items--title{
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 21px;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 24px;
}
.commission-list{
    margin: 24px 0;
    padding: 0;
}
.commission-list-items{
    display: flex;
    gap: 16px;
}
.commission-list-items:not(:last-child){
    margin-bottom: 24px;
}
.commission-list-items img{
    width: 30px;
    height: 30px;
    min-width: 30px;
}
.commission-list-items--text{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
}
.commission-list-items--percent{
    font-weight: 500;
    color: var(--color-icons);
}


/* *Section Extra */

.extra{
    padding: 30px 0;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.extra__title{
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
}
.extra__heading{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
    margin-bottom: 30px;
}
.extra__list-items{
    border: 1px solid #cce3f9;
    border-radius: 16px;
    padding: 24px;
}
.extra__list-items:not(:last-child){
    margin-bottom: 20px;
}
.extra__list-items-title{
    display: flex;
    gap: 16px;
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: 500;
    line-height: 140%;
    text-align: left;
}
.extra__list-items-title img{
    width: 32px;
    height: 32px;
    min-width: 32px;
}
.extra__list-items-text{
    font-size: 18px;
    line-height: 100%;
    text-align: left;
}


/* *Section Flexible */
.flexible{
    padding: 40px 0;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.flexible__title{
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
}
.flexible__heading{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
    margin-bottom: 30px;
}
.flexible__heading a{
    text-decoration: underline;
    cursor: pointer;
    color: var(--color-black);
}
.flexible__list{
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 0;
    padding: 0;
}
.flexible__card{
    padding-bottom: 20px;
    border-bottom: 1px solid var(--color-light-gray);
}
.flexible__card-img{
    display: none;
}
.flexible__card-img-mobile{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 24px;
}
.flexible__card-heading{
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
    margin-bottom: 20px;
}
.flexible__card-text{
    font-size: 18px;
    line-height: 120%;
    text-align: left;
}



/* *Section Partner Benefits */
.partner-benefits{
    padding: 40px 0;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.partner-benefits__content-title{
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
}
.partner-benefits__content-text{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
    margin-bottom: 30px;
}
.partner-benefits__list{
    margin: 0;
    padding: 0;
    list-style: none;
}
.partner-benefits__card:first-child{
    padding-top: 0;
}
.partner-benefits__card{
    padding: 16px 0;
}
.partner-benefits__card:not(:last-child){
    border-bottom: 1px solid var(--color-light-gray);
}
.partner-benefits__card-title{
    display: flex;
    align-items: center;
    gap: 16px;
    font-weight: 500;
}
.partner-benefits__card-title, .partner-benefits__card-text{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
}
.partner-benefits__card-text{
    display: none;
}


/* *Section Contact-cta */

.contact-cta{
    padding: 40px 0;
    margin: 0 auto;
    width: calc(100% - 40px);
}
.contact-cta__title{
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
}
.contact-cta-text:not(:first-child){
    display: none;
}
.contact-cta__text{
    font-size: 21px;
    line-height: 140%;
    text-align: left;
    margin-bottom: 24px;
}
.contact-cta__btn-1{
    display: none;
}
.contact-cta__btn-2{
    display: flex;
    max-width: 380px;
    min-height: 58px;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background-color: var(--color-black);
    color: var(--color-white);
    margin: 24px auto 0;
    border-radius: 90px;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    height: 69px;
    transition: all 0.3s;
}
.contact-cta__btn-2:focus{
    border: 2px solid var(--color-hover-btn);
    background-color: var(--color-black);
    color: var(--color-white);
}
.contact-cta__btn-2:hover{
    background-color: var(--color-hover-btn);
    color: var(--color-white);
}
.contact-cta__link{
    min-width: 45%;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    color: var(--color-black);
    font-display: swap;
    text-decoration: none;
}
.contact-cta__link img{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 24px;
}


/* *Section Opportunities */
.opportunities{
    margin: 0 auto;
    padding-bottom: 204px;
    background-color: var(--color-gray3);
}
.opportunities__container{
    width: calc(100% - 40px);
    margin: 0 auto;
    max-width: 1400px;
}
.opportunities__container__heading{
    padding-top: 40px;
    padding-bottom: 30px;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 120%;
    text-align: center;
}
.opportunities-title{
    font-style: normal;
    font-weight: 600;
    font-size: 46px;
    line-height: 120%;
    color: var(--color-black);
    margin: 0;
}
.opportunities__container__box{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-row-gap: 0;
    background-color: var(--color-white);
    border-radius: 20px;
}
.opportunities__box__items:not(:last-child){
    border-bottom: 1px solid var(--color-light-gray);
}
.opportunities__box__items{
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0;
    padding: 20px;
    text-align: left;

}
.opportunities__icons svg{
    width: 24px;
    height: 24px;
}
.opportunities__box__items-text{
    font-size: 18px;
    text-align: left;
}




/* *Section Partner/Form */
.partner{
    position: relative;
    padding: 35px 20px;
    margin: -168px auto 20px;
    width: calc(100% - 40px);
    border-radius: 20px;
    box-shadow: 0 7px 29px 0 #64646f33, 0 -7px 29px 0 #64646f26;
    background-color: #fff;
}
.partner__title{
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
}
.partner__icon{
    width: 100px;
    height: 100px;
    margin-bottom: 30px;
    display: block;
    margin: 0 auto;
}
.partner__form{
    display: block;
    margin-top: 0;
}
.form__text-input{
    display: flex;
    flex-direction: column;
    margin: 0;
    position: relative;
}
.tooltip{
    position: absolute;
    right: 0;
    cursor: pointer;
    display: none;
    flex-direction: row-reverse;
    width: 70%;
}
.tooltip__text{
    display: none;
    width: max-content;
    text-align: center;
    color: var(--color-white);
    padding: 10px 20px;
    border-radius: 4px;
    font: italic 14px / 1.3 sans-serif;
    background: var(--color-black);
    box-shadow: 3px 3px 3px #0000004d;
    position: absolute;
    right: 0;
    bottom: 25px;
}

.tooltip__text.active {
  display: block;
}
.form__text-comment{
    position: relative;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.form__label{
    visibility: hidden;
    padding-bottom: 13px;
    text-align: left;
    font-size: 14px;
    color: var(--color-black);
}
.form__input{
    position: relative;
    max-width: none !important;
    border: 2px solid #717a84 !important;
    padding: 15px 54px 15px 15px;
    max-width: 335px;
    width: 100%;
    height: 48px;
    border-radius: 10px;
    border: 2px solid var(--color-light-gray);
    font-size: 18px;
    line-height: 120%;
    font-weight: 400;
    color: var(--color-black);
}


.input__warning{
    display: none;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 40%;
    right: 20px;
}
.warning__text{
    display: none;
    margin-top: 13px;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    text-align: left;
    color: #ee4e74;
}
.form__text-comment{
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}
.form__label-texarea{
    position: absolute;
    visibility: hidden;
}
#comment{
    width: 100%;
    min-height: 94px;
    padding: 15px;
    font-size: 18px;
    border: 2px solid #717a84;
    border-radius: 10px;
    resize: vertical;
    font-family: inherit;
    overflow: auto;
}
.btn__shaky{
    padding: 10px 15px;
    -webkit-animation: btn__shaky 2.2s 
    cubic-bezier(.455, .03, .515, .955) infinite both;
    animation: btn__shaky 2.2s 
    cubic-bezier(.455, .03, .515, .955) infinite both;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.partner__form button {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    font-style: normal;
    font-size: 34px;
    font-weight: 600;
    line-height: 120%;
    border: none;
    border-radius: 90px;
    transition: all .2s;
    text-decoration: none;
    font: inherit;
    text-transform: none;
    overflow: visible;
    font-size: 100%;
    line-height: 1.15;
    margin: 0 auto;
}

.btn__shaky:before {
    content: "";
    width: calc(100% - 16px);
    height: 58px;
    position: absolute;
    border-radius: 90px;
    background-color: var(--color-hover-btn);
    z-index: 3;
    top: 8px;
    left: 8px;
}
.btn__shaky:after {
    content: "";
    width: calc(100% - 8px);
    height: 66px;
    position: absolute;
    left: 4px;
    top: 3px;
    z-index: 2;
    border-radius: 40px;
    background-color: rgba(0, 102, 204, .5);
}

.btn__shaky>div, .btn__shaky>span{
    display: flex;
    justify-content: center;
    align-items: center;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    color: var(--color-white);
}
.btn__slide{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    overflow: hidden;
    z-index: 10;
    mix-blend-mode: overlay;
}
.btn__slide-item{
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    display: block;
    width: 50%;
    height: 100%;
    background: var(--color-white);
    background: linear-gradient(90deg, #ffffff00, var(--color-white) 50%);
    -webkit-transform: skewX(-30deg) translateX(-150%);
    transform: skewX(-30deg) translateX(-150%);
    position: absolute;
    -webkit-animation: btn_slide 5s linear 0s infinite;
    animation: btn__slide 5s linear 0s infinite;
}




@keyframes btn__shaky{
    50%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    }
    55% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    }
    60%, 70%, 80% {
    -webkit-transform: rotate(-4deg);
    transform: rotate(-4deg);
    }
    65%, 75%, 85% {
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
    }
    90% {
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    }
    95% {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    }
}
@keyframes btn__slide{
    0% {
        -webkit-transform: skewX(-30deg) translateX(-150%);
        transform: skewX(-30deg) translateX(-150%);
    }
    25%, 100% {
        -webkit-transform: skewX(-30deg) translateX(250%);
        transform: skewX(-30deg) translateX(250%);
    }
}




/* *Section Rating */
.rating{
    display: none;
    margin-top: -220px;
    margin-bottom: 40px;
}
.rating__container{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 20px 0 40px;
    width: calc(100% - 40px);
    border-bottom: 1px solid var(--color-light-gray);
    border-top: 1px solid var(--color-light-gray);
    max-width: 1400px;
}
.rating__logo{
    margin-bottom: 40px;
}
.rating__logo, .rating__logo img{
    width: 179px;
    height: 90px;
}
.rating__text{
    order: 1;
}

.rating__text-heading{
    margin: 0 auto 25px;
    font-size: 21px;
    line-height: 25px;
    font-weight: 600;
}
.rating__text-explanation{
    margin-bottom: 40px;
    font-size: 18px;
    line-height: normal;
}
.rating__text-explanation span{
    font-weight: 500;
}

/* *Media Query */

@media screen and (max-width: 768px) {
    /* *Section Insurance */
    .insurance-text__paragraph{
        display: none;
    }
    .insurance-mixed-text{
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        font-size: 21px;
        line-height: 140%;
        text-align: left;
    }

    /* *Section Contact-cta */
    .contact-cta__btn-2{
        height: 58px;
    }

}
@media screen and (max-width: 668px){
    .insurance-mixed-text{
        height: 240px;
        overflow: hidden;
        transition: height 0.4s ease;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        font-size: 21px;
        line-height: 140%;
        text-align: left;
    }
    .insurance-mixed-text.expanded{
        height: auto;
    }
    .mixed-text--btn{
        display: flex;
        font-size: 18px;
        font-weight: 500;
        line-height: 140%;
        margin-top: 20px;
        margin-left: auto;
        padding: 0;
        background: none;
        border: none;
        color: #000;
        cursor: pointer;
        font: inherit;
    }
    .mixed-text--btn img{
        width: 14px;
        margin-left: 10px;
    }
    .insurance-mixed-text.expanded + .mixed-text--btn img{
        transform: rotate(180deg);
    }
}
@media screen and (max-width: 576px){
    .opportunities-title{
        font-weight: 600;
        font-size: 24px;
        line-height: 120%;
    }
}






@media screen and (min-width: 395px) {
    /* Opportunities */
    .opportunities {
        padding-bottom: 244px;
    }
}
@media (min-width: 576px), screen and (max-width: 576px) {
    .form__submit-btn {
        padding: 20px;
        width: 100%;
        height: 73px;
        position: relative;
        z-index: 1;
        border-radius: 50px;
        background-color: rgba(0, 102, 204, .2);
    }
}
@media screen and (min-width: 768px) {
    .commission__title, .commission__heading, .extra__title, .extra__heading, .flexible__title, .flexible__heading, .partner-benefits__content-title, .partner-benefits__content-text, .contact-cta__title, .contact-cta__text{
        text-align: center;
    }
    .header__container{
        display: grid;
    }
    .mobil-header{
        display: none;
    }
    /* Insurance */
    .insurance-img1 {
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
    .insurance-img2{
        display: none;
    }

    /* Advantages */
    .advantages-image{
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
    .advantages-mobile-image{
        display: none;
    }

    /* Commission */
    .commission-img{
        display: block;
        width: 100%;
        height: auto;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .commission-img-mobile{
        display: none;
    }

    /* Extra */
    .extra__heading{
        margin-bottom: 36px;
    }

    /* Flexible */
    .flexible__card-img{
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 24px;
    }
    .flexible__card-img-mobile{
        display: none;
    }

    /* Partner-benefits */
    .partner-benefits__card-title{
        margin-bottom: 16px;
    }
    .partner-benefits__card-text{
        display: block;
    }

    /* Contact-cta */

    .contact-cta__link{
        font-size: 14px;
    }

    /* Opportunities */
    .opportunities{
        margin-bottom: 260px;
    }
    .opportunities-title{
        font-weight: 600;
        font-size: 24px;
        line-height: 120%;
    }
    .opportunities__container__box{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);
        grid-gap: 10px;
        background-color: transparent;
    }
    .opportunities__box__items{
        border-bottom: none !important;
        flex-direction: column;
        align-items: flex-start;
        padding: 30px 20px;
        background-color: var(--color-white);
        border-radius: 20px;
        transition: all .2s ease;
    }
    .opportunities__box__items svg{
        width: 40px;
        height: 40px;
        transition: all .1s ease;
    }
    .opportunities__box__items:hover{
        background-color: var(--color-hover-btn);
        color: var(--color-white);
    }
    .opportunities__box__items:hover svg path{
        fill: var(--color-white);
    }

    .opportunities__box__items-text{
        font-size: 21px;
        width: 80%;
    }

    /* Form Partner */
    .partner{
        top: -245px;
    }
    .form__label{
        visibility: visible;
        font-weight: 500;
        line-height: 100%;
        font-size: 21px;
    }
    .form__input{
        padding: 20px;
        max-width: 450px;
        height: 55px;
        font-size: 25px;
    }
    .form__text-input{
        margin-top: 30px;
    }
    .input__warning{
        width: 32px;
        height: 32px;
    }
    .form__label-texarea{
        position: static;
        visibility: visible;
        display: block;
        font-size: 21px;
        font-weight: 500;
        line-height: 100%;
        padding-bottom: 13px;
        text-align: left;
        color: var(--color-black);
    }
    .tooltip{
        display: flex;
    }
    #comment{
        font-size: 25px;
    }
    .form__submit-btn{
        width: 412px;
        height: 101px;
    }
    .btn__shaky::before{
        width: 380px;
        height: 69px;
        top: 16px;
        left: 16px;
    }
    .btn__shaky::after {
        width: 396px;
        height: 85px;
        left: 8px;
        top: 8px;
    }
    .btn__slide{
        font-size: 24px;
        line-height: 120%;
    }



    /* Rating */
    .rating{
        display: block;
    }
    .rating__container{
        display: flex;
        flex-direction: row;
        padding: 30px 0;
        width: calc(100% - 32px);
    }
    .rating__logo{
        width: 141px;
        margin-bottom: 0;
        display: flex;
        align-items: center;
        height: inherit;
    }
    .rating__logo img{
        max-width: 141px;
        width: 141px;
        height: 70px;
    }
    .rating__text{
        flex-basis: auto;
        order: 0;
        margin: 0 0 0 32px;
        padding: 0 30px;
        border-right: 1px solid var(--color-light-gray);
        border-left: 1px solid var(--color-light-gray);
        text-align: center;
    }
    .rating__text-heading{
        font-size: 21px;
        line-height: normal;
        font-weight: 600;
    }
    .rating__text-explanation{
        border-bottom: none;
        padding: 0;
        margin: 0;
        font-size: 14px;
        line-height: normal;
        white-space: pre-line;
    }

}

@media screen and (min-width: 992px){
    /* Insurance */
    .insurance{
        padding: 60px 0;
    }
    .insurance__title{
        font-size: 36px;
        margin-bottom: 36px;
    }
    .insurance__info{
        display: flex;
        flex-direction: row-reverse;
        gap: 20px;
        padding: 40px 20px;
    }
    .insurance-text{
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .insurance-img1{
        display: none;
    }
    .insurance-img2{
        display: block;
        width: 40%;
        margin-bottom: 0;
    }

    /* Advantages */
    .advantages-title{
        margin-bottom: 36px;
        font-size: 32px;
    }

    /* Commission */
    .commission__title{
        margin-bottom: 36px;
        font-size: 32px;
    }

    /* Extra */
    .extra__title{
        margin-bottom: 36px;
        font-size: 32px;
    }
    .extra__heading{
        margin-bottom: 48px;
    }

    /* Flexible */
    .flexible__title{
        margin-bottom: 36px;
        font-size: 32px;
    }

    /* Partner-benefits */
    .partner-benefits__content-title{
        margin-bottom: 36px;
        font-size: 32px;
    }

    /* Contact-cta */
    .contact-cta{
        display: flex;
        gap: 20px !important;
        padding: 20px;
        margin-bottom: 40px;
        background-color: var(--color-gray3);
        border-radius: 30px;
    }
    .contact-cta__btn{
        max-width: 380px;
        min-height: 58px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        background-color: var(--color-black);
        color: var(--color-white);
        margin: 24px 0;
        border-radius: 90px;
        font-weight: 600;
        font-size: 24px;
        line-height: 120%;
        height: 69px;
        transition: all 0.3s;
        padding: 20px;
    }
    .contact-cta__btn:focus{
        border: 2px solid var(--color-hover-btn);
        background-color: var(--color-black);
        color: var(--color-white);
    }
    .contact-cta__btn:hover{
        background-color: var(--color-hover-btn);
        color: var(--color-white);
    }
    .contact-cta__btn-2{
        display: none;
    }
    .contact-cta__title{
        margin-bottom: 36px;
        font-size: 32px;
        text-align: left;
    }
    .contact-cta__text{
        display: block !important;
        text-align: left;
    }

    .contact-cta__link{
        max-width: 50%;
        font-size: 16px;
        line-height: 140%;
    }
    .contact-cta__link img{
        margin-bottom: 0;
    }
    .contact-cta__mixed-text{
        display: none;
        margin-top: 24px;
    }

    /* Opportunities */
    .opportunities__container{
        width: calc(100% - 30px);
    }
    .opportunities__container__heading{
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .opportunities-title{
        font-weight: 600;
        font-size: 36px;
        line-height: 120%;
    }
    .opportunities__container__box{
        grid-gap: 15px;
    }
    .opportunities__box__items{
        padding: 30px;
    }
    .opportunities__box__items-text{
        font-size: 29px;
    }

    /* Partner */
    .partner{
        padding: 40px;
        margin-bottom: 40px;
        border-radius: 30px;
    }
    .partner__title{
        margin-bottom: 32px;
        font-size: 32px;
    }
    .form__container{
        display: flex;
        gap: 20px;
        flex-wrap: wrap;
    }
    .form__text-input{
        width: calc((100% - 20px) / 2);
        flex-grow: 1;
    }
    .form__text-input:nth-child(5), .form__text-input:nth-child(6){
        width: 100%;
    }
    .form__input{
        height: 69px;
    }

    /* Rating */
    .rating__logo{
        width: 201px;
    }
    .rating__logo img{
        width: 201px;
        max-width: 201px;
        height: 100px;
    }
    .rating__text{
        margin: 0 0 0 30px;
    }
    .rating__text-explanation{
        font-size: 18px;
    }

}

@media screen and (min-width: 1200px){

    /* Insurance */
    .insurance{
        padding: 80px 0;
        width: calc(100% - 200px);
    }
    .insurance__title{
        font-size: 48px;
        margin-bottom: 48px;
    }
    .insurance__info{
        gap: 24px;
    }

    /* Advantages */
    .advantages{
        display: flex;
        gap: 24px;
        padding: 0 0 80px;
        width: calc(100% - 200px);
    }
    .advantages__heading{
        min-width: 45%;
        max-width: 45%;
    }
    .advantages-title{
        margin-bottom: 48px;
        font-size: 36px;
    }

    /* Commission */
    .commission{
        padding: 0 0 40px;
        width: calc(100% - 200px);
    }
    .commission__title{
        margin-bottom: 48px;
        font-size: 36px;
    }
    .commission__content{
        display: flex;
        gap: 36px;
        margin-top: 48px;
    }
    .commission-img{
        width: 48%;
        margin: 0;
    }
    .commission-items--title{
        gap: 32px;
        font-size: 28px;
        margin-bottom: 16px;
    }
    .commission-list{
        margin: 40px 0;
    }
    .commission-list-items{
        gap: 24px;
    }
    .commission-list-items--percent{
        font-weight: 600;
    }

    /* Extra */
    .extra{
        padding: 40px 0;
        width: calc(100% - 200px);
    }
    .extra__title{
        margin-bottom: 48px;
        font-size: 36px;
    }

    /* Flexible */
    .flexible{
        padding: 0 0 40px;
        width: calc(100% - 200px);
    }
    .flexible__title{
        margin-bottom: 48px;
        font-size: 36px;
    }
    .flexible__heading{
        margin-bottom: 48px;
    }
    .flexible__list{
        flex-direction: row;
        gap: 36px;
    }
    .flexible__card{
        display: flex;
        flex-direction: column;
        padding-bottom: 24px;
    }
    .flexible__card-img{
        margin-bottom: 48px;
    }
    .flexible__card-heading{
        font-size: 32px;
        margin-bottom: 24px;
    }
    .flexible__card-text{
        font-size: 21px;
    }

    /* Partner-benefits */
    .partner-benefits{
        display: flex;
        gap: 40px;
        padding: 40px 0;
        width: calc(100% - 200px);
    }
    .partner-benefits__content{
        width: 40%;
    }
    .partner-benefits__content-title{
        margin-bottom: 48px;
        font-size: 36px;
        text-align: left;
    }
    .partner-benefits__content-text{
        margin-bottom: 0;
        text-align: left;
    }
    .partner-benefits__list{
        width: 60%;
    }
    .partner-benefits__card{
        padding: 32px 0;
    }
    .partner-benefits__card-title{
        gap: 32px;
        font-size: 28px;
    }

    /* Contact-cta */
    .contact-cta{
        gap: 40px;
        padding: 40px;
        width: calc(100% - 200px);
        margin-bottom: 60px;
    }
    .contact-cta__title{
        margin-bottom: 32px;
        font-size: 36px;
    }

    /* Opportunities */
    .opportunities__container{
        width: calc(100% - 200px);
    }
    .opportunities__container{
        padding-bottom: 40px;
    }
    .opportunities__box__items{
        padding: 40px;
    }

    /* Partner */
    .partner{
        padding: 50px 60px;
        margin: -145px auto 40px;
        width: calc(100% - 200px);
    }
    .partner__title{
        margin-bottom: 36px;
        font-size: 36px;
    }
    #comment{
        min-height: 138px;
    }

    /* Rating */
    .rating__container{
        padding: 40px 0;
        width: calc(100% - 200px);
    }
    .rating__text{
        margin: 0 0 0 38px;
        padding: 0 38px;
    }
}

@media screen and (min-width: 1440px) {
    .insurance-img1 {
        display: block;
        width: 50%;
        margin-bottom: 0;
    }
    .insurance-img2{
        display: none;
    }
}
@media screen and (min-width: 1500px) {
    .form__text-input:nth-child(-n+3) {
        width: calc((100% - 40px) / 3);
    }
    .form__text-input:nth-child(4), .form__text-input:nth-child(5){
        width: calc((100% - 20px) / 2);
    }
}
@media screen and (min-width: 1600px){

    /* Insurance */
    .insurance{
        width: calc(100% - 320px);
        padding: 100px 0;
    }
    .insurance__title{
        font-size: 64px;
        margin-bottom: 64px;
    }
    .insurance__info{
        gap: 60px;
        padding: 40px 40px 60px;
        border-radius: 30px;
    }

    /* Advantages */
    .advantages{
        padding: 0 0 100px;
        width: calc(100% - 320px);
        gap: 36px;
    }
    .advantages__heading{
        min-width: 35%;
    }
    .advantages-title{
        margin-bottom: 64px;
        font-size: 46px;
    }
    .advantages__list{
        flex-direction: row;
        flex-wrap: wrap;
        gap: 40px;
    }
    .advantages__list--item{
        max-width: calc(100% / 2 - 20px);
    }

    /* Commission */
    .commission{
        padding: 0 0 100px;
        width: calc(100% - 320px);
    }
    .commission__title{
        margin-bottom: 60px;
        font-size: 46px;
    }
    .commission__content{
        gap: 60px;
        margin-top: 60px;
    }

    /* Extra */
    .extra{
        padding:0 0 100px;
        width: calc(100% - 320px);
    }
    .extra__heading{
        margin-bottom: 64px;
    }
    .extra__list-items:not(:last-child){
        margin-bottom: 40px;
    }

    /* Flexible */
    .flexible{
        padding: 0 0 100px;
        width: calc(100% - 320px);
    }
    .flexible__title{
        margin-bottom: 60px;
        font-size: 46px;
    }
    .flexible__heading{
        margin-bottom: 64px;
    }
    .flexible__list{
        gap: 64px;
    }
    .flexible__card-img{
        margin-bottom: 64px;
    }
    .flexible__card-heading{
        font-size: 40px;
    }

    /* Partner-benefits */
    .partner-benefits{
        gap: 60px;
        padding: 64px 0 100px;
        width: calc(100% - 320px);
    }
    .partner-benefits__content-title{
        margin-bottom: 60px;
        font-size: 46px;
    }

    /* Contact-cta */
    .contact-cta{
        gap: 60px;
        padding: 60px;
        width: calc(100% - 320px);
        margin-bottom: 100px;
    }
    .contact-cta__title{
        margin-bottom: 40px;
        font-size: 46px;
    }
    .contact-cta__link{
        font-size: 18px;
    }


    /* Opportunities */
    .opportunities{
        margin-bottom: 285px;
    }
    .opportunities-title{
        font-weight: 600;
        font-size: 46px;
        line-height: 120%;
    }
    .opportunities__container__box{
        grid-gap: 50px;
    }
    .opportunities__box__items-text{
        font-size: 34px;
    }

    /* Partner */
    .partner{
        padding: 50px 100px;
        width: calc(100% - 320px);
    }
    .partner__title{
        margin-bottom: 40px;
        font-size: 46px;
    }

    /* Rating */
    .rating__container{
        padding: 50px 0;
    }
    .rating__logo{
        width: 303px;
    }
    .rating__logo img{
        display: block;
        max-width: 303px;
        width: 303px;
        height: 151px;
    }
    .rating__text{
        margin: 0 0 0 30px;
        padding: 0 30px;
    }
    .rating__text-explanation{
        font-size: 21px;
    }
}

@media screen and (min-width: 1920px){
    .insurance, .advantages, .commission, .extra, .flexible, .partner-benefits, .contact-cta, .rating__container{
        max-width: 1600px;
    }

    .advantages{
        gap: 64px;  
    }

    .opportunities__container, .partner{
        max-width: 1400px;
    }

    .rating__text{
        margin: 0 0 0 72px;
        padding: 0 72px;
    }
}


